<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jitsi', language 'de_du', version '2.7'.
 *
 * @package     jitsi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessto'] = 'Teilnehmen bei {$a}. Gib deinen Namen an.';
$string['accountinsufficientprivileges'] = 'Das eingerichtete Streaming-Konto hat keine ausreichenden Rechte. Wende dich an die Administrator/innen.';
$string['activatetooltip'] = 'Klicke, um es zu verwenden';
$string['adminaccountex'] = 'Mindestens ein Konto ist erforderlich, um Sitzungen mit der Streaming-Methode "Moodle integriert" zu streamen bzw. aufzuzeichnen.
  </br>Nur ein Konto kann "<b>in Verwendung</b>" sein und wird zum Streamen bzw. Aufzeichnen alle Trainersitzungen verwendet.
  </br>Wenn du neue Konten hinzufügst, wird empfohlen, sie <b> mit echten Kontonamen </b> zu benennen, um sich in Zukunft möglicherweise erneut anzumelden können und das Konto erneut zu autorisieren.
  </br>Nur Konten ohne Aufzeichnungen im Zusammenhang mit den Jitsi-Aktivitäten von Trainer/innen und ohne Aufzeichnungen, die zum Löschen von den Streaming-Servern ausstehen, können hier mithilfe des Papierkorbsymbols entfernt werden.
  </br>Neue Konten ohne Anmeldeinformationen könnten hier erscheinen, wenn Backups von Jitsi-Aktivitäten von einem anderen Server auf diesem mit Konten wiederhergestellt werden, die hier nicht vorhanden waren.';
$string['appaccessinfo'] = 'Um mit einem mobilen Endgerät am Meeting teilzunehmen, brauchst du die mobile Jitsi Meet App.';
$string['appinstalledtext'] = 'Wenn du die App bereits hast';
$string['appnotinstalledtext'] = 'Wenn du die App noch nicht hast';
$string['authq'] = 'Melde dich mit diesem Konto an, um Anmeldedaten zu erhalten und "in Verwendung" zu setzen?';
$string['blurbuttonex'] = 'Alle Nutzer/innen sehen die Option „Hintergrund auswählen“. Diese Funktion ist cool, erfordert aber leistungsstarke Computer. Vielleicht solltest du es deaktivieren.';
$string['confirmdeleterecordinactivity'] = 'Möchtest du diese Aufnahme wirklich löschen? Dieser Vorgang kann nicht rückgängig gemacht werden.';
$string['deeplinkex'] = 'Mit dem Deep Link erlaubst du das Übertragen des Meetings in die Jitsi App.';
$string['deletesourceq'] = 'Möchtest du wirklich löschen? Die Aufzeichnung wird dauerhaft vom Videoserver gelöscht und kann nicht wiederhergestellt werden.';
$string['desktopaccessinfo'] = 'Wenn Du am Meeting teilnehmen möchtest, klicke auf die Taste und öffne Jitsi in deinem Browser.';
$string['domainex'] = 'Das ist der Jitsi-Server, der verwendet werden soll. Du kannst im Internet nach alternativen öffentlichen Jitsi-Servern suchen, die lokal näher liegen und weniger Latenz aufweisen.
Wenn du einen eigenen Jitsi-Server beteibst, trage bitte die URL hier ohne "https://" ein.';
$string['finishandreturnex'] = '';
$string['hasentered'] = 'hat dein privates Jitsi betreten.';
$string['instruction'] = 'Klicke auf die Taste "Zugang"';
$string['invitebutton'] = '';
$string['iscalling'] = 'lädt dich ein, zum privaten Jitsi zu kommen.';
$string['minutesconnected'] = 'Du bist seit {$a} Minuten verbunden.';
$string['modulename_help'] = 'Verwende das Jitsi-Modul für VideoKonferenzen. In diesen VideoKonferenzen wird dein Moodle-Nutzername und dein Nutzerbild angezeigt.

Jitsi-meet ist eine Open-Source VideoKonferenz-Anwendung, die es dir einfach ermöglicht, eine Videokonferenz einzurichten.';
$string['noviewpermission'] = 'Du hast keine Berechtigung, diese Jitsi-Sitzung anzuzeigen.';
$string['raisehandex'] = 'Die Taste \'Hand heben\' für alle anzeigen. Wenn Nutzer/innen ihre Hand heben, können sie auf das Teilnehmerfeld zugreifen. Wenn Du das Teilnehmerfeld ausblendest, solltest du auch diese Schaltfläche ausblenden.';
$string['recordex'] = 'Aktiviere die nativen Optionen für Jitsi-Aufzeichnungen (eigentlich Dropbox) für Nutzer/innen mit dem Recht mod/jitsi:record (Trainer/innen). Wenn Sie die "Streaming-Konfiguration" auf "Moodle integriert" einstellen, möchten Sie diese wahrscheinlich deaktivieren.';
$string['securitybuttonex'] = 'Dies aktiviert die native Jitsi-Optionen \'Sicherheit\' und den \'Lobby-Modus\'. Du solltest diese Option deaktivieren, wenn du oben ein Kennwort festgelegt hast, da das Kennwort den Nutzer/innen angezeigt wird. Bei Token-Konfiguration kannst du mit dieser Option experimentieren.';
$string['separatorex'] = 'Lege das Feldtrennzeichen für die Meeting-Namen fest.';
$string['sharetoinvite'] = 'Teile diesen Link, um jemanden zum Jitsi-Meeting einzuladen (auch extern).';
$string['simultaneouscamerasex'] = '';
$string['streamingconfigex'] = 'Youtube Streaming. Du musst die folgende URL \'{$a}\' zu den "Authorized redirect URIs" in der Google API Console hinzufügen.';
$string['streamingoptionex'] = 'Wähle, ob du eine automatische Integration mit YouTube-Streaming wünschst, oder verwende die Streaming-Option im Jitsi-Interface.';
$string['tablelistjitsis'] = 'Liste aller Videos in Ihren Streaming-/Aufzeichnungskonten, die gelöscht werden können, weil sie nicht mehr mit Jitsi-Aktivitäten in diesem Moodle verknüpft sind. Du kannst Videos löschen, um Speicherplatz auf dem Streaming-Server freizugeben. Die Liste könnte auch Videos enthalten, die sich in irgendeinem Kurs im "Papierkorb" befinden. Lösche wirklich nur alte Aufzeichnungen, die sicher nicht benötigt werden. </br></br> <b>ACHTUNG!!! </b>Wenn du Moodle-Sicherungen hast, solltest du diese Videos NICHT entfernen, wenn sie in anderen Instanzen verlinkt sind.';
$string['usercall'] = '{$a} lädt dich zu einem privaten Jitsi ein';
$string['userenter'] = '{$a} ist in deinem privaten Jitsi';
$string['warningprivate'] = 'Wenn du zugreifst, bekommt {$a} eine Benachrichtigung.';
